Debian 8 Viber проблемы с «xcb»

При попытке запустить получаем ошибку.

$ /opt/viber/Viber
This application failed to start because it could not find or load the Qt platform plugin "".

Available platform plugins are: eglfs, linuxfb, minimal, minimalegl, offscreen, wayland-egl, wayland, xcb.

Решение. Доставить пакеты

$sudo apt-get install libx11-xcb1 libxcb-render-util0

Далее возможно возникновение проблемы

"для активации требуется подключение к инету"

Решение. Доставить сертификаты.

# apt-get install ca-certificates

# cd /usr/local/share/ca-certificates/

# wget https://raw.githubusercontent.com/katmagic/https-everywhere/master/cert-validity/mozilla/builtin-certs/Thawte_Premium_Server_CA.crt && wget https://www.thawte.com/roots/thawte_Premium_Server_CA.pem

# update-ca-certificates

2 comments on “Debian 8 Viber проблемы с «xcb»

Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *

*